package com.hfkj.sysenum;

/**
 * @className: AuditVocationalWorkType
 * @author: HuRui
 * @date: 2023/5/9
 **/
public enum AuditVocationalWorkType {

    type1(1, "修改商户结算"),
    type2(2, "修改商户费率"),
    ;

    private Integer number;

    private String name;

    AuditVocationalWorkType(int number, String name) {
        this.number = number;
        this.name = name;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

}
